2011年8月10日

[vine-users:081241] Re:Vine-6.0:Vine-5.2からのアップグレードでのトラブル

Irie です。

ドキュメントの整備、ご苦労様です。
これから、Vine-5.2 から 6.0 へアップグレードする方で、pygobject-doc がインストールされたいる場合は、
6.0 にする前に、 apt-get remove pygobject-doc を実行しておく方が無難かもしれません。

On Wed, 10 Aug 2011 22:30:58 +0900
Yasumichi Akahoshi <yasumichi@xxxxx> wrote:


>  赤星です。
>
> > apt-get remove pygobject-doc でのエラーは,DVDでのアップデートで漏れたパッケージ
> > のものが全て出ているもようで,直接 pygobject-doc に関係するものはないように思えました。
> > そこで、rpm -e での削除を試したところ、
> > rpm -e pygobject-doc pygobject-devel pygtk2-devel
> > で、エラーなく削除でき、 apt-get -f install も正常終了しました。
>
>  自己解決できてなによりです。マニュアルの不備とか提案とかありましたら、今後とも
> よろしくお願いします。
>
> --
> Yasumichi Akahoshi
> GnuPG fingerprint = 04D4 DB0D 37CB A251 2671 1BAB 2369 F522 E440 9DCF
> _______________________________________________
> vine-users mailing list
> vine-users@xxxxx
> http://listserv.linux.or.jp/mailman/listinfo/vine-users


--
Irie Yuji <hr9y-ire@xxxxx>
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年8月10日 22:38
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/105660
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。